<?php
declare (strict_types = 1);

namespace app\admin\model\v1;

use app\common\model\ProductAttrPropBaseModel;

/**
 * 产品 - 产品属性特征模型
 * @mixin \think\Model
 */
class ProductAttrPropModel extends ProductAttrPropBaseModel
{
    // 所属属性查询
    public function scopeAttrId($query, $value)
    {
        $query->where('attr_id', '=', $value);
    }
}
